.mb-4 {
	margin-bottom: 15px;
}

.d-flex {
	display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}

#logo {
    display: block;
    height: 130px;
    overflow: hidden;
    padding-top: 13px;
}

#logo>span:first-child {
    width: 107px;
    height: 100px;
    letter-spacing: 1px;
    background: url(img/logo.png) left center no-repeat;
    display: inline-block;
}

#logo>span:last-child {
    padding: 0 0 0 8px;
    display: inline-block;
    color: #1790d4;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 25px;
    font-weight: 700;
}
.doverie {
    font-weight: 300;
    color: #58656a;
    text-align: center;
    text-transform: uppercase;
}

.doverie {
    padding-top: 20px;
    font-size: 12px;
    line-height: 20px;
}
/*
.feedback {
    font-weight: 300;
    color: #58656a;
    text-align: center;
    text-transform: uppercase;
}

.feedback {
    padding-top: 18px;
    font-size: 14px;
    line-height: 18px;
}*/

[data-color="red"] .flexslider li h3 {
	background-color: rgba(0, 70, 154, 1.00);
	background: rgba(0, 70, 154, 1.00);
	color: #fff;
}

.doverie>span:nth-child(1), .feedback>span:nth-child(1) {
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}
.doverie>span, .feedback>span {
    display: block;
}

.doverie>span:nth-child(2) {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}

.doverie a {
    font-size: 14px;
    font-weight: bold;
}

.feedback a {
    color: inherit;
    text-decoration: none;
}

.feedback>a>span:last-child {
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}

#childRoom {
    width: auto;
    height: 80px;
    display: block;
    padding: 0;
    margin: 24px 0 0;
    border: 0;
    cursor: pointer;
    background: transparent url(img/smile-kids.png) no-repeat right top;
    overflow: hidden;
}

#childRoom:hover {
    background-position: right bottom;
    text-align: right;
}

.align-items-center {
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}

hr {
    margin: 10px 0;
    border-top: 1px solid #cdcdcd;
}

.buildcolumn {
    height: auto;
    min-height: 30px;
    float: left;
}
.buildstyle {
    width: auto;
    height: auto;
    display: block;
    overflow: auto;
}
.buildrow {
    width: auto;
    height: auto;
    display: block;
    padding: 0;
    margin: 0;
    border: 0;
}
#pagetitle {
	line-height: 1.4;
    font-size: 2rem;
}
.post-full .entry-title {
    margin-bottom: 25px
}
.sidebar-categories a {
    color: #333!important;
}

.header-logo h1 {
	font-size: 2rem;
}

.gray {
    color: #BBBABB;
}

.sidenav-header-logo {
    width: 250px!important;
}

p {
    color: #333!important;
}

.entry-content td, .entry-content th {
    padding: 5px;
}

.entry-content a {
	color: #4698ca;
}
.entry-content a:hover {
	color: #337ab7;
}


.post-full .entry-title {
    margin-top: 0!important;
}

header {
     height: auto!important; 
}

.entry-title h1 {
	margin: 0;
}

.news .item .item-content {
    padding: 0px 0px 0px!important; 
} 

.news-content h3 a {
    text-transform: none;
    color: #262626;
}


.reviews-content h2 {
    margin-bottom: 0;
}


.sidebar-categories .list .list {
    margin-top: 25px;
}

.entry-content h3 {
	margin-bottom: 15px; 
}


@media only screen and (max-width: 767px) {
	h2 {
		font-size: 14px!important;
	}
}

#js-show-iframe-wrapper{position:relative;display:flex;align-items:center;justify-content:center;width:100%;min-width:293px;max-width:100%;background:linear-gradient(138.4deg,#38bafe 26.49%,#2d73bc 79.45%);color:#fff; cursor: pointer;}#js-show-iframe-wrapper .pos-banner-fluid *{box-sizing:border-box}#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2{display:block;width:195px;min-height:56px;font-size:18px;line-height:24px;cursor:pointer;background:#0d4cd3;color:#fff;border:none;border-radius:8px;outline:0}#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:hover{background:#1d5deb}#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:focus{background:#2a63ad}#js-show-iframe-wrapper .pos-banner-fluid .pos-banner-btn_2:active{background:#2a63ad}@-webkit-keyframes fadeInFromNone{0%{display:none;opacity:0}1%{display:block;opacity:0}100%{display:block;opacity:1}}@keyframes fadeInFromNone{0%{display:none;opacity:0}1%{display:block;opacity:0}100%{display:block;opacity:1}}@font-face{font-family:LatoWebLight;src:url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Light.ttf) format("truetype");font-style:normal;font-weight:400;text-rendering:optimizeLegibility}@font-face{font-family:LatoWeb;src:url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Regular.ttf) format("truetype");font-style:normal;font-weight:400;text-rendering:optimizeLegibility}@font-face{font-family:LatoWebBold;src:url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff2) format("woff2"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.woff) format("woff"),url(https://pos.gosuslugi.ru/bin/fonts/Lato/fonts/Lato-Bold.ttf) format("truetype");font-style:normal;font-weight:400;text-rendering:optimizeLegibility}

#js-show-iframe-wrapper .bf-1{position:relative;display:grid;grid-template-columns:var(--pos-banner-fluid-1__grid-template-columns);grid-template-rows:var(--pos-banner-fluid-1__grid-template-rows);width:100%;max-width:1060px;font-family:LatoWeb,sans-serif;box-sizing:border-box}#js-show-iframe-wrapper .bf-1__decor{grid-column:var(--pos-banner-fluid-1__decor-grid-column);grid-row:var(--pos-banner-fluid-1__decor-grid-row);padding:var(--pos-banner-fluid-1__decor-padding);background:url(https://pos.gosuslugi.ru/bin/banner-fluid/1/banner-fluid-bg-1.svg) var(--pos-banner-fluid-1__decor-bg-position) no-repeat;background-size:var(--pos-banner-fluid-1__decor-bg-size)}#js-show-iframe-wrapper .bf-1__logo-wrap{display:flex;flex-direction:column;align-items:flex-end}#js-show-iframe-wrapper .bf-1__logo{width:128px}#js-show-iframe-wrapper .bf-1__slogan{font-family:LatoWebBold,sans-serif;font-size:var(--pos-banner-fluid-1__slogan-font-size);line-height:var(--pos-banner-fluid-1__slogan-line-height)}#js-show-iframe-wrapper .bf-1__content{padding:var(--pos-banner-fluid-1__content-padding)}#js-show-iframe-wrapper .bf-1__description{display:flex;flex-direction:column;margin-bottom:24px}#js-show-iframe-wrapper .bf-1__text{margin-bottom:12px;font-size:24px;line-height:32px;font-family:LatoWebBold,sans-serif}#js-show-iframe-wrapper .bf-1__text_small{margin-bottom:0;font-size:16px;line-height:24px;font-family:LatoWeb,sans-serif}#js-show-iframe-wrapper .bf-1__btn-wrap{display:flex;align-items:center;justify-content:center}

.entry-content ul {
	list-style: inherit;
    padding-left: 20px;
}

.mt-5 {
	margin-top: 25px;
}
.mb-5 {
	margin-bottom: 25px;
}

.news-detail-date {
	margin-bottom: 10px;
}

.mb-2 {
	margin-bottom: 10px;
}

.mt-2 {
	margin-top: 10px;
}

.col-md-12.news-content {
	padding: 5px 15px 10px 15px!important;
}

.news p a {
	    word-break: break-all;
}

.vk:hover {
    color: #FFF;
    background-color: #597da3;
}

.telegram:hover {
    color: #FFF;
    background-color: #0088cc;
}

.odnoklassniki:hover {
    color: #FFF;
    background-color: #ed812b;
} 

@media only screen and (max-width: 992px) { 
	.news .item {
		display: block;
		width: 100%;
		margin-bottom: 1.625em;
		position: relative;
		background-color: transparent;
	}
}